<!DOCTYPE html>
<html>
<head>
	<title>You are at activity/index page</title>
</head>
<body>
	<h1 id="top" align="center">You are at activity/index page</h1>
<img src="https://place-puppy.com/300x300">
	<ol type="a">
		<li><a href="#top">index.html</li></a>
		<li><a href="./music/index.html">music/index.html</li></a>
		<li><a href="./music/listings.html">music/listings.html</li></a>
		<li><a href="./music/reviews.html">music/reviews.html</li></a>
	</ol>
</body>
</html>